#fw-section-rich-text-c4512cf9-cf6b-4ba1-a201-a893dfe7fbcb {
--font-heading-scale: 1.07;
--font-body-scale: 1.26;
}

#fw-section-rich-text-177778016493030 {
--font-heading-scale: 0.89;
--font-body-scale: 1.09;
}
#fw-section-rich-text-177778016493030 {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}

#fw-section-rich-text-177768499008145 {
--font-heading-scale: 0.81;
--font-body-scale: 0.93;
}
#fw-section-rich-text-cac140ec-df4d-4a12-bfc2-06a145c191d9 {
--font-heading-scale: 0.8;
--font-body-scale: 0.83;
}
#fw-section-rich-text-cac140ec-df4d-4a12-bfc2-06a145c191d9 {
--color-primary: #16162D;
--color-primary-rgb: 22, 22, 45;
--color-background: #3d0c7b;
--color-background-rgb: 61, 12, 123;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162D;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162D;
--secondary-btn-border-color: #16162D;

}
#fw-section-rich-text-583001ce-7da8-4b47-892c-55cb638b44c3 {
--font-heading-scale: 0.87;
--font-body-scale: 1.11;
}
#fw-section-rich-text-5f8959a4-ef22-4492-a2c6-7fc0dedbe7dd {
--font-heading-scale: 0.8;
--font-body-scale: 1.06;
}
#fw-section-rich-text-5f8959a4-ef22-4492-a2c6-7fc0dedbe7dd {
--color-primary: #16162D;
--color-primary-rgb: 22, 22, 45;
--color-background: #3b106f;
--color-background-rgb: 59, 16, 111;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 40;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162D;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162D;
--secondary-btn-border-color: #16162D;

}

#fw-section-rich-text-176854326738804 {
--font-heading-scale: 1.15;
--font-body-scale: 1.16;
}
#fw-section-rich-text-176854326738804 {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}
#fw-section-featured-collection-18f5b19c-37a4-4659-b746-27f8533068ee {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}
#fw-section-rich-text-177924669840741 {
--font-heading-scale: 0.89;
--font-body-scale: 1.04;
}
#fw-section-hero-fac21114-1dae-4398-9153-7516e62dcaca {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #3911f5;
--color-on-background-rgb: 57, 17, 245;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #3911f5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-rich-text-ee7ffebc-483e-4277-9873-046094ab2f1f {
--font-heading-scale: 0.84;
--font-body-scale: 1.08;
}
#fw-section-rich-text-ee7ffebc-483e-4277-9873-046094ab2f1f {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #420fa5;
--color-background-rgb: 66, 15, 165;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}

#fw-section-hero-7a191f0d-b5fb-45e8-83a3-3919ef1cc540 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #8c6cee;
--color-on-background-rgb: 140, 108, 238;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #8c6cee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-rich-text-e2bb6e95-48a8-476f-901c-848429ae8899 {
--font-heading-scale: 0.98;
--font-body-scale: 0.88;
}
#fw-section-rich-text-e2bb6e95-48a8-476f-901c-848429ae8899 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #320b6f;
--color-background-rgb: 50, 11, 111;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-collections-list-32199415-7020-475b-b9b5-cde750e09cf2 {
--font-heading-scale: 0.86;
--font-body-scale: 0.91;
}
#fw-section-collections-list-32199415-7020-475b-b9b5-cde750e09cf2 {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}
#fw-section-hero-06c32e05-b99a-45b9-8e5b-5d25ab008c04 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162d;
--color-background-rgb: 22, 22, 45;
--color-on-background: #3563f2;
--color-on-background-rgb: 53, 99, 242;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #3563f2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}

#fw-section-hero-d9d7ac51-ad0c-4ee0-b58e-6c96cf02a304 {
--font-heading-scale: 0.85;
--font-body-scale: 0.93;
}
#fw-section-hero-d9d7ac51-ad0c-4ee0-b58e-6c96cf02a304 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-rich-text-29d31f25-26e0-476f-bc91-fa61bead8818 {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}

#fw-section-collections-list-af7582b8-049c-4b2c-ae37-3f69cf8712cf {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #3d035a;
--color-background-rgb: 61, 3, 90;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-rich-text-3d57eb83-7ca1-41cb-afd8-a1c278df705b {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #9034e4;
--color-background-rgb: 144, 52, 228;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 100;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-rich-text-3ef95ba0-25d5-4a72-a052-11e30f89f5a9 {
--font-heading-scale: 0.83;
--font-body-scale: 0.86;
}
#fw-section-rich-text-3ef95ba0-25d5-4a72-a052-11e30f89f5a9 {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}



#fw-section-image-9191e8c4-bc90-4af0-ac8c-ce72e4f8ce7a {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-rich-text-d285e553-712a-4994-9e31-61bd44a27e89 {
--font-heading-scale: 0.83;
--font-body-scale: 0.96;
}
#fw-section-rich-text-d285e553-712a-4994-9e31-61bd44a27e89 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-rich-text-176852478938329 {
--font-heading-scale: 0.86;
--font-body-scale: 1.02;
}


#fw-section-rich-text-177924951485475 {
--font-heading-scale: 0.96;
--font-body-scale: 1.03;
}




#fw-section-rich-text-177775793595982 {
--font-heading-scale: 0.99;
--font-body-scale: 1.38;
}
#fw-section-rich-text-177775793595982 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-featured-collection-35847c85-3ebe-4bfc-9ea3-6f57781c2a2c {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}
#fw-section-image-with-text-411dc57b-c038-428d-9481-30543882315e {
--font-heading-scale: 0.74;
--font-body-scale: 1.39;
}
#fw-section-rich-text-986d42a5-0745-4429-bf20-5dc2c6f06fb7 {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}

#fw-section-hero-93fe2f77-7b9b-4876-8e9c-a9f1422cc458 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}
#fw-section-rich-text-176853031991883 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #a20c96;
--color-background-rgb: 162, 12, 150;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 73;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}

#fw-section-rich-text-144e8d2a-ae4a-4f97-a7af-92efb4549d00 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #b417c3;
--color-background-rgb: 180, 23, 195;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 90;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}


















#fw-section-image-bdbfb4f1-b60a-4862-943a-bbf91e1ae24d {
--font-heading-scale: 0.91;
--font-body-scale: 0.93;
}
#fw-section-image-bdbfb4f1-b60a-4862-943a-bbf91e1ae24d {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #9a47ff;
--color-background-rgb: 154, 71, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16162d;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #16162d;
--secondary-btn-border-color: #16162d;

}

#fw-section-rich-text-4ad5b241-31b1-4a50-aa49-8684ff7608e2 {
--font-heading-scale: 0.9;
--font-body-scale: 1.18;
}
#fw-section-featured-collection-13340edd-05b4-47b3-a6b6-cde84feb46e3 {
--font-heading-scale: 0.82;
--font-body-scale: 1.06;
}

#fw-section-rich-text-1a57aece-446a-40e5-b9ca-9d5fab91abd5 {
--font-heading-scale: 0.97;
--font-body-scale: 1.12;
}

#fw-section-rich-text-e1542a04-e4e8-49c4-b934-47458996cd43 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-rich-text-e1542a04-e4e8-49c4-b934-47458996cd43 {
--color-primary: #9a47ff;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162d;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9a47ff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9a47ff;
--secondary-btn-border-color: #9a47ff;

}

#fw-section-image-10deaa4f-bee9-4d69-a9e4-6509ee0d819f {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}








#fw-section-text-carousel-f6c44a87-4e65-4548-a2aa-c883aeaf4bbf {
--color-primary: #4a0a6c;
--color-primary-rgb: 74, 10, 108;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4a0a6c;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4a0a6c;
--secondary-btn-border-color: #4a0a6c;

}


#fw-section-text-carousel-8421565c-d94b-415d-9872-f57d4ba48431 {
--font-heading-scale: 0.92;
--font-body-scale: 0.98;
}
#fw-section-text-carousel-8421565c-d94b-415d-9872-f57d4ba48431 {
--color-primary: #9a47ff;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162d;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9a47ff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9a47ff;
--secondary-btn-border-color: #9a47ff;

}

#fw-section-header {
--font-heading-scale: 0.99;
--font-body-scale: 1.09;
}
#fw-section-product-product-default {
--font-heading-scale: 0.7;
--font-body-scale: 0.72;
}






#fw-section-password {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #6609f5;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9A47FF;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9A47FF;
--secondary-btn-border-color: #9A47FF;

}